VideoLan VLC Media Player Unspecified Denial Of Service Vulnerability

Bugtraq ID: 22003
Class: Input Validation Error
CVE: CVE-2007-0256
Remote: Yes
Local: No
Published: Jan 11 2007 12:00AM
Updated: Jun 20 2007 03:39AM
Credit: shinnai is credited with the discovery of this issue.
Vulnerable: VideoLAN VLC media player 0.8.6a
Not Vulnerable: VideoLAN VLC media player 0.8.6b


 

Privacy Statement
Copyright 2010, SecurityFocus